<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="jackrat.MetNum.GenDanDoZad" version="1.2.0.5" targetFramework="net48" />
  <package id="MathNet.Numerics" version="5.0.0" targetFramework="net48" />
</packages>